Subject: EPE Model 2/27
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 21:27:00 -0800 (PST)

Jesse, or Bill. The El Paso model was completely messed up for the entire day 
when I came in this evening.  I had to change several areas on the second 
page due to formula errors in mapping the deals over.  I am pretty sure it is 
correct now however, I would appreciate it if you could double check it for 
me.  I haven't sent it to El Paso yet as I had to change so many things I 
wanted a "second set of eyes"  Thanks man.  If maybe you guys could send out 
an email regarding mapping deals over correctly it would be greatly 
appreciated as it seems that there are errors on a daily basis